body{
background:url(images/bg-main.jpg) top center #f1f1f1 repeat-x;
text-align:center;
margin:0px;
padding:0px;
}

#main-container {
text-align: left;
margin: 20px auto 0px;
padding: 20px;
width: 958px;
background: url(images/bg-maincontainer.gif) top left repeat-x #fff;
border-radius: 20px;
height: 1520px;
border:1px solid #ddd;
}

#header {
float: left;
width: 960px;
height: 110px;
position: relative;
}

#content{
float:left;
}

#footer-holder{
width:100%;
text-align:center;
float:left;
}

#footer {
width: 960px;
padding: 10px 20px;
background: #222;
border-radius: 20px;
margin-top: 20px;
margin: 20px auto;
text-align: left;
}

#footer p{
color:#ccc;
}

#footer p strong{
color:#fff;
}

body,h1,h2,h3,p,ul,li,a{
font-family:"Segoe UI",Arial,Helvetica,sans-serif;
}

h1,h2,h3{
color:#222;
}

h2{
font-size:15px;
}

p{
font-size:15px;
color:#666;
line-height:24px;
}

#theResult {    
font-size:12px;
color:#666;
margin-top:15px;
}

.top-contact{
position: absolute;
top: 20px;
right: 20px;
}

.content{
width:659px;
padding-right:20px;
border-right:1px dashed #ccc;
float:left;
}

.content img{
margin-bottom:15px;
}

.sidebar {
float: left;
padding-left: 30px;
width: 220px;
}

.sidebar input[type="text"], .sidebar textarea {
padding: 10px 3px 10px 10px;
border: 1px solid #ccc;
border-radius: 5px;
margin: 0px 0px 5px;
background: url(images/bg-input.gif) top left repeat-x;
width: 230px;
font-size: 12px;
color: #666;
letter-spacing: 0px;
}

a.form-submit {
border: 1px solid #cad038;
width: 225px;
text-align: center;
float: left;
padding: 10px;
border-radius: 10px;
background: url(images/bg-submit.gif) top repeat-x;
color: #3a3b2a;
text-shadow: 0px 1px 0px #ebf077;
text-decoration: none;
font-weight: bold;
font-size: 13px;
}

ul.normal-list {
margin: 0px -20px 20px 35px;
padding: 0px 20px 10px 0px;
border-bottom: 1px dashed #ccc;
float: left;
}

ul.normal-list li{
margin:3px 0px 3px 15px;
padding:3px 0px 3px 0px;
list-style:disc;
font-size:15px;
}